#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: checkers
version: 0.4.3
id: checkers-0.4.3-a039d81392b979e27d9a92beb3b07dff
key: check_9EuvO4lunf18TkwpVI8OgV
license: BSD3
copyright: (c) 2008-2013 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
synopsis: Check properties on standard classes and data structures.
description:
    '\'''\''Checkers'\'''\'' wraps up the expected properties associated with various
    standard type classes as QuickCheck properties.  Also some morphism
    properties.  It also provides arbitrary instances and generator combinators
    for common data types.
    .
    &#169; 2008-2013 by Conal Elliott; BSD3 license.
    .
    Contributions from: Thomas Davie.
category: Testing
author: Conal Elliott
exposed: True
exposed-modules:
    Test.QuickCheck.Utils Test.QuickCheck.Checkers
    Test.QuickCheck.Classes Test.QuickCheck.Bottoms
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.Char Test.QuickCheck.Instances.Eq
    Test.QuickCheck.Instances.List Test.QuickCheck.Instances.Maybe
    Test.QuickCheck.Instances.Num Test.QuickCheck.Instances.Ord
    Test.QuickCheck.Instances.Tuple Test.QuickCheck.Later
hidden-modules: Control.Monad.Extensions
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/checkers-0.4.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/checkers-0.4.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/checkers-0.4.3
hs-libraries: HScheckers-0.4.3-9EuvO4lunf18TkwpVI8OgV
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-d2f1c7715734989efc1da1e71f3c72de
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    random-1.1-859a5366f9cc240228128d890d4923be
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/checkers-0.4.3/html/checkers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/checkers-0.4.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
